<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <style>

        button[data-tooltip]{
            font-size:2em;
            position:relative;
        }

        button[data-tooltip]:hover:after{
            content:  attr(data-tooltip);
            border: 1px gray solid;
            background: yellow;
            padding: 50px;
            position:absolute;
            top:102%;
            left:101%;
        }

    </style>
</head>
<body>
    <p>Text</p>
    <p>Text</p>
    <p>Text</p>
    <p>Text</p>
    <p>Text</p>
    <button data-tooltip="Do not click me!! Thanks!">Click me</button>
    <p>Text</p>
    <p>Text</p>
    <p>Text</p>
    <p>Text</p>
    <p>Text</p>
</body>
</html>